html {
	background:#e7e7e7;
	color: #e7e7e7;
	font-family: "Century Gothic", "arial" , sans-serif;
	font-size:12px;
}

body {
	margin:50px auto;
	padding:0;
	width:1000px;
}

.pre {
	font-family: "Century Gothic", sans-serif;
	font-size:12px;
}
#logo{
position:absolute;
top:400px;
right:35px
}
#nav {
	position:absolute;
	right:25px;
	top:5px;
	font-size:13px;
	font-weight:800;
	height:20px;
	list-style:none;
	margin:20px 0 0 0;
	padding:0;
	z-index:200;
}

#nav li.top {
	display:block;
	float:left;
	color:#ffffff;
		padding:0 10px;
}

#nav li a.top_link {
	color:#ffffff;
	cursor:pointer;
	display:block;
	float:left;
	font-weight:bold;
	height:20px;
	line-height:18px;
	padding:0 2px;
	text-decoration:none;
}


#nav li:hover a.top_link,#nav a.top_link:hover {
	background: url('img/menu.png');
}

#nav li:hover {
	position:relative; z-index:200;
}

#nav a:hover {
	position:relative;
	white-space:normal;
	z-index:200;
}
#nav ul {
	list-style:none;
	height:0;
	margin:0;
	padding:0;
	position:absolute;	left:-9999px;	top:-9999px;
	width:0;
}

#faq {
	margin-left:-55px !important;
}

a {	color:#711508;}


#main {
	border-bottom:solid 1px #ffffff;
	margin:10px;
	position:relative;
}

#left {
	position:absolute;
	left:5px;
	top:120px;
}
#content{
	padding-top:150px;
	padding-left:315px;
	height:350px;
}

#footer {
	clear:both;
	height:36px;
	margin:0;
	padding:0 20px;
}

#footer li {
	float:left;
	list-style-type:none;
	padding:7px 10px 0 10px;
}

#footer a {
	color:#e7e7e7;
	text-decoration:none;
}

#footer a:hover{
	text-decoration:underline;
}

h1,h2,h3 {
	color:#ffffff;
	font-size:38px;
	font-weight:100;
	margin:0;
	padding:0;
}

h2,h3 {font-size:18px;}

.product {
	float:left;
	text-align:center;
	width:130px;
}

.product a {
	color:#711508;
	text-decoration:none;
}

.product a:hover {
	text-decoration:underline;
}

.product img {
	border:solid 1px #711508;
	margin-bottom:10px;
	padding: 3px;
}

.prod {
	text-decoration:none;
}

.prod:hover {
	text-decoration:underline;
}

.product2 {
	margin:10px 0;
}

.product2 a {
	color:#711508;
	text-decoration:none;
}

.product2 a:hover {
	text-decoration:underline;
}

.product2 img {
	border:solid 1px #711508;
	float:left;
	margin-bottom:10px;
	margin-right:15px;
	padding: 3px;
}

.product2 div {
	float:left;
	width:225px;
}

.product2 form {
	clear:both;
	margin-top:20px;
}
.product2 form p {
	width:60px;
}

.product3 {
	float:left;
	text-align:left;
	width:200px;
}

.product3 img {
	float:left;
}

.product3 div {
	display:table-cell;
	padding:0 5px;
	vertical-align:bottom;
	height:120px;
	width:90px;
}

.cart {
	float:right;
	margin-top:-15px;
	margin-bottom:10px;
}

.cart2 {
	float:right;
	margin-top:5px;
	margin-right:22px;
}

.banner {
	border:solid 1px #711508;
	margin-bottom:10px;
}

b, strong {color:#9EA374;}
p {margin:10px 0;}

fieldset {
	border:none;
	margin:0;
	padding:0;
}

fieldset div {float:left;}

fieldset p {
	float:left;
	padding:0;
	margin:2px 0 10px 0;
	width:100px;
}

fieldset input, fieldset textarea {
	font-family: Georgia, sans-serif;
	font-size:12px;
}

.important {
	font-size:12px;
	font-weight:800;
	text-decoration:none;
}

.important:hover {
	text-decoration:underline;
}

.big {
	border:solid 1px #711508;
	margin-right:10px;
	margin-top:10px;
}

.button {
	background:#711508;
	border:solid 1px #C3BA9D;
	color:#ffffff;
	padding:0 15px;
}

* html .button {padding:0;}

.underline {
	border-bottom:solid 1px #711508;
	clear:both;
}

.normal {
	border:solid 1px #cccccc;
}

.focus {
	border:solid 1px #8b1508;
}

.note {
	color:#990000;
	padding-bottom:10px;
	text-align:center;
}

.other {
	border-top:solid 1px #711508;
	color:#711508;
	font-size:14px;
	margin:20px 0;
	padding-top:10px;
}

.xcart {
	text-align:left;
}

.xcart fieldset {
	border-bottom:solid 1px #CCCCCC;
}

.xcart fieldset div {
	padding:0 5px;
}

.w50 {width:50px;text-align:center;}
.w75 {width:75px;text-align:right;}
.w90 {width:88px;}
.w100 {width:100px;}
.w150 {width:150px;}
.wr	{width:175px;}
.w300 {width:295px;}
.w50 input {width:30px;}

.h3 {
	background-image: url('img/bgListHeader.gif');
	background-repeat:no-repeat;
	border:none !important;
	color:#FFFFFF;
	font-size:12px;
	font-weight:800;
	line-height:25px !important;
	margin:20px 0 0 0;
}

.checkout {
	color:#999999;
	margin-bottom:20px;
}
.delivery td{
border:1px dashed #999999;
padding:0 2px 0 2px}
.delivery {
	border-right:solid 1px #cccccc;
}

.delivery fieldset {
	border-bottom:solid 1px #cccccc;
}

.delivery .head {
	border-top:solid 1px #cccccc;
	border-right:solid 1px #cccccc;
	background:#ffa500;
	width:499px;
}

.delivery div {
	border-left:solid 1px #cccccc;
	padding:5px;
}

@media print {
	html {
	    background:#ffffff;
	    color: #666666;
	    font-family: Georgia, sans-serif;
	    font-size:12px;
	}

	body {
	    background:#ffffff;
		border:none;
		border-top:solid 1px #711508;
	    padding:0 !important;
		margin:0 !important;
	    width:auto;
	}

	#header {
	    background:none !important;
	    height:100px;
	}

	#main {
		border:none;
	}

	#left {
		border:none !important;
		margin:0 0 0 20px !important;
	}

	#nav,#right,#footer {display:none;}

	.button {
		background:#ffffff;
		border:solid 1px #711508;
		color: #711508;
	}
